RubyMine 1.5 first EAP is available!

Yes, we’ve been teasing you about it and now you can download RubyMine 1.5 EAP and try the new features.
In addition to previously mentioned Ruby 1.9 support, new inspections, improved HAML and gem manager you will find the following new features in RubyMine build 1265:


Read Release Notes for this build and download RubyMine 1.5 EAP Buid 1265.

Be warned, that this is a very early preview version that may (and most likely will) fail from time to time. We are thanking you in anticipation for all your error reports that you will submit to us. They provide a great help in making the product better.

(original post in blog)

0

unfortunately, the teasing continues... At the current state, I'm bombarded with crash logs (making it impractical to work)... all are submitted though, so hoping for a fixed version soon.

I'm really looking forward to the new HAML and Cucumber features!

cheers
jc

0

Hi Roman,

Is it possible to install 1.5 along with the more stable 1.1?

0

yes, they can happily live side by side

0

Yes, but they use the same settings and caches folders, so I don't recommend you to run it simultaneously and i think RubyMine 1.1 may rebuild caches after working with RubyMine 1.5 and vice versa.

0

请先登录再写评论。